Subject: [bug#44873] [PATCH 0/6] Fix Haskell packages incompatible with latest LTSHaskell release.

From: Carlo Holl <[email-masked]>
Date: Thu, 26 Nov 2020 09:51:44 -0800

Leo,

>For ghc-easytest, I removed so-called "marketing language" from the
>synopsis and description [0], and also removed the usage example from
>the description. It's nice to have examples but they belong in the
>package's documentation rather than the Guix package description.
>
>[0] The manual section Synopses and Descriptions talks about how to
>handle the "marketing language":
>
>https://guix.gnu.org/manual/en/html_node/Synopses-and-Descriptions.html

I'm afraid I'm guilty of just doing the minimal work to format the text. I'll pay more attention to this next time.

Anyways, thanks for pushing.

Best,

Carlo Holl
[email-masked]